@import './fontawesome-all.min.css';
@import './googlefonts.css'; /* Ostertun: local */

/**
 * 1280 normal
 *  840 mobile
**/

html, body, div, span, applet, object,
iframe, h1, h2, h3, h4, h5, h6, p, blockquote,
pre, a, abbr, acronym, address, big, cite,
code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b,
u, i, center, dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td, article, aside,
canvas, details, embed, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby,
section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    -webkit-text-size-adjust: none;
}

mark {
    background-color: transparent;
    color: inherit;
}

input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

input, /*select,*/ textarea { /* Ostertun: removed select */
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
}

/* Basic */

html {
    box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: inherit;
}

body {
    background: #4d4f5a;
}

body.is-preload *, body.is-preload *:before, body.is-preload *:after {
    -moz-animation: none !important;
    -webkit-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
    -moz-transition: none !important;
    -webkit-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
}

body, input, textarea, select {
    font-family: 'Lato', sans-serif;
    font-size: 14pt;
    font-weight: 300;
    line-height: 1.80em;
    color: #353535;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: inherit;
    text-decoration: none;
}

strong, b {
    font-weight: 700;
    color: #000000;
}

em, i {
    font-style: italic;
}

a {
    color: #7DC8EF;
}

sub {
    position: relative;
    top: 0.5em;
    font-size: 0.8em;
}

sup {
    position: relative;
    top: -0.5em;
    font-size: 0.8em;
}

hr {
    border: 0;
    border-top: solid 1px #ddd;
}

blockquote {
    border-left: solid 0.5em #ddd;
    padding: 1em 0 1em 2em;
    font-style: italic;
}

p, ul, ol, dl, table {
    margin-bottom: 1em;
}

header {
    margin-bottom: 1.5em;
}

header h2 {
    font-size: 2.1em;
}

header .byline {
    display: block;
    margin: 0.8em 0 0 0;
    padding: 0 0 0.5em 0;
    font-size: 1.3em;
    color: rgba(255, 255, 255, 0.7);
}

footer {
    margin-top: 1em;
}

br.clear {
    clear: both;
}

/* Row */

.row {
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    align-items: stretch;
}

.row > * {
    box-sizing: border-box;
}

.row.gtr-uniform > * > :last-child {
    margin-bottom: 0;
}

.row.aln-left {
    justify-content: flex-start;
}

.row.aln-center {
    justify-content: center;
}

.row.aln-right {
    justify-content: flex-end;
}

.row.aln-top {
    align-items: flex-start;
}

.row.aln-middle {
    align-items: center;
}

.row.aln-bottom {
    align-items: flex-end;
}

.row > .imp {
    order: -1;
}

.row > .col-1 {
    width: 8.33333%;
}

.row > .off-1 {
    margin-left: 8.33333%;
}

.row > .col-2 {
    width: 16.66667%;
}

.row > .off-2 {
    margin-left: 16.66667%;
}

.row > .col-3 {
    width: 25%;
}

.row > .off-3 {
    margin-left: 25%;
}

.row > .col-4 {
    width: 33.33333%;
}

.row > .off-4 {
    margin-left: 33.33333%;
}

.row > .col-5 {
    width: 41.66667%;
}

.row > .off-5 {
    margin-left: 41.66667%;
}

.row > .col-6 {
    width: 50%;
}

.row > .off-6 {
    margin-left: 50%;
}

.row > .col-7 {
    width: 58.33333%;
}

.row > .off-7 {
    margin-left: 58.33333%;
}

.row > .col-8 {
    width: 66.66667%;
}

.row > .off-8 {
    margin-left: 66.66667%;
}

.row > .col-9 {
    width: 75%;
}

.row > .off-9 {
    margin-left: 75%;
}

.row > .col-10 {
    width: 83.33333%;
}

.row > .off-10 {
    margin-left: 83.33333%;
}

.row > .col-11 {
    width: 91.66667%;
}

.row > .off-11 {
    margin-left: 91.66667%;
}

.row > .col-12 {
    width: 100%;
}

.row > .off-12 {
    margin-left: 100%;
}

.row.gtr-0 {
    margin-top: 0px;
    margin-left: 0px;
}

.row.gtr-0 > * {
    padding: 0px 0 0 0px;
}

.row.gtr-0.gtr-uniform {
    margin-top: 0px;
}

.row.gtr-0.gtr-uniform > * {
    padding-top: 0px;
}

.row.gtr-25 {
    margin-top: -10px;
    margin-left: -10px;
}

.row.gtr-25 > * {
    padding: 10px 0 0 10px;
}

.row.gtr-25.gtr-uniform {
    margin-top: -10px;
}

.row.gtr-25.gtr-uniform > * {
    padding-top: 10px;
}

.row.gtr-50 {
    margin-top: -20px;
    margin-left: -20px;
}

.row.gtr-50 > * {
    padding: 20px 0 0 20px;
}

.row.gtr-50.gtr-uniform {
    margin-top: -20px;
}

.row.gtr-50.gtr-uniform > * {
    padding-top: 20px;
}

.row {
    margin-top: -40px;
    margin-left: -40px;
}

.row > * {
    padding: 40px 0 0 40px;
}

.row.gtr-uniform {
    margin-top: -40px;
}

.row.gtr-uniform > * {
    padding-top: 40px;
}

.row.gtr-150 {
    margin-top: -60px;
    margin-left: -60px;
}

.row.gtr-150 > * {
    padding: 60px 0 0 60px;
}

.row.gtr-150.gtr-uniform {
    margin-top: -60px;
}

.row.gtr-150.gtr-uniform > * {
    padding-top: 60px;
}

.row.gtr-200 {
    margin-top: -80px;
    margin-left: -80px;
}

.row.gtr-200 > * {
    padding: 80px 0 0 80px;
}

.row.gtr-200.gtr-uniform {
    margin-top: -80px;
}

.row.gtr-200.gtr-uniform > * {
    padding-top: 80px;
}

@media screen and (max-width: 1280px) {

    .row {
        display: flex;
        flex-wrap: wrap;
        box-sizing: border-box;
        align-items: stretch;
    }

    .row > * {
        box-sizing: border-box;
    }

    .row.gtr-uniform > * > :last-child {
        margin-bottom: 0;
    }

    .row.aln-left {
        justify-content: flex-start;
    }

    .row.aln-center {
        justify-content: center;
    }

    .row.aln-right {
        justify-content: flex-end;
    }

    .row.aln-top {
        align-items: flex-start;
    }

    .row.aln-middle {
        align-items: center;
    }

    .row.aln-bottom {
        align-items: flex-end;
    }

    .row > .imp-normal {
        order: -1;
    }

    .row > .col-1-normal {
        width: 8.33333%;
    }

    .row > .off-1-normal {
        margin-left: 8.33333%;
    }

    .row > .col-2-normal {
        width: 16.66667%;
    }

    .row > .off-2-normal {
        margin-left: 16.66667%;
    }

    .row > .col-3-normal {
        width: 25%;
    }

    .row > .off-3-normal {
        margin-left: 25%;
    }

    .row > .col-4-normal {
        width: 33.33333%;
    }

    .row > .off-4-normal {
        margin-left: 33.33333%;
    }

    .row > .col-5-normal {
        width: 41.66667%;
    }

    .row > .off-5-normal {
        margin-left: 41.66667%;
    }

    .row > .col-6-normal {
        width: 50%;
    }

    .row > .off-6-normal {
        margin-left: 50%;
    }

    .row > .col-7-normal {
        width: 58.33333%;
    }

    .row > .off-7-normal {
        margin-left: 58.33333%;
    }

    .row > .col-8-normal {
        width: 66.66667%;
    }

    .row > .off-8-normal {
        margin-left: 66.66667%;
    }

    .row > .col-9-normal {
        width: 75%;
    }

    .row > .off-9-normal {
        margin-left: 75%;
    }

    .row > .col-10-normal {
        width: 83.33333%;
    }

    .row > .off-10-normal {
        margin-left: 83.33333%;
    }

    .row > .col-11-normal {
        width: 91.66667%;
    }

    .row > .off-11-normal {
        margin-left: 91.66667%;
    }

    .row > .col-12-normal {
        width: 100%;
    }

    .row > .off-12-normal {
        margin-left: 100%;
    }

    .row.gtr-0 {
        margin-top: 0px;
        margin-left: 0px;
    }

    .row.gtr-0 > * {
        padding: 0px 0 0 0px;
    }

    .row.gtr-0.gtr-uniform {
        margin-top: 0px;
    }

    .row.gtr-0.gtr-uniform > * {
        padding-top: 0px;
    }

    .row.gtr-25 {
        margin-top: -10px;
        margin-left: -10px;
    }

    .row.gtr-25 > * {
        padding: 10px 0 0 10px;
    }

    .row.gtr-25.gtr-uniform {
        margin-top: -10px;
    }

    .row.gtr-25.gtr-uniform > * {
        padding-top: 10px;
    }

    .row.gtr-50 {
        margin-top: -20px;
        margin-left: -20px;
    }

    .row.gtr-50 > * {
        padding: 20px 0 0 20px;
    }

    .row.gtr-50.gtr-uniform {
        margin-top: -20px;
    }

    .row.gtr-50.gtr-uniform > * {
        padding-top: 20px;
    }

    .row {
        margin-top: -40px;
        margin-left: -40px;
    }

    .row > * {
        padding: 40px 0 0 40px;
    }

    .row.gtr-uniform {
        margin-top: -40px;
    }

    .row.gtr-uniform > * {
        padding-top: 40px;
    }

    .row.gtr-150 {
        margin-top: -60px;
        margin-left: -60px;
    }

    .row.gtr-150 > * {
        padding: 60px 0 0 60px;
    }

    .row.gtr-150.gtr-uniform {
        margin-top: -60px;
    }

    .row.gtr-150.gtr-uniform > * {
        padding-top: 60px;
    }

    .row.gtr-200 {
        margin-top: -80px;
        margin-left: -80px;
    }

    .row.gtr-200 > * {
        padding: 80px 0 0 80px;
    }

    .row.gtr-200.gtr-uniform {
        margin-top: -80px;
    }

    .row.gtr-200.gtr-uniform > * {
        padding-top: 80px;
    }

}

@media screen and (max-width: 840px) {

    .row {
        display: flex;
        flex-wrap: wrap;
        box-sizing: border-box;
        align-items: stretch;
    }

    .row > * {
        box-sizing: border-box;
    }

    .row.gtr-uniform > * > :last-child {
        margin-bottom: 0;
    }

    .row.aln-left {
        justify-content: flex-start;
    }

    .row.aln-center {
        justify-content: center;
    }

    .row.aln-right {
        justify-content: flex-end;
    }

    .row.aln-top {
        align-items: flex-start;
    }

    .row.aln-middle {
        align-items: center;
    }

    .row.aln-bottom {
        align-items: flex-end;
    }

    .row > .imp-mobile {
        order: -1;
    }

    .row > .col-1-mobile {
        width: 8.33333%;
    }

    .row > .off-1-mobile {
        margin-left: 8.33333%;
    }

    .row > .col-2-mobile {
        width: 16.66667%;
    }

    .row > .off-2-mobile {
        margin-left: 16.66667%;
    }

    .row > .col-3-mobile {
        width: 25%;
    }

    .row > .off-3-mobile {
        margin-left: 25%;
    }

    .row > .col-4-mobile {
        width: 33.33333%;
    }

    .row > .off-4-mobile {
        margin-left: 33.33333%;
    }

    .row > .col-5-mobile {
        width: 41.66667%;
    }

    .row > .off-5-mobile {
        margin-left: 41.66667%;
    }

    .row > .col-6-mobile {
        width: 50%;
    }

    .row > .off-6-mobile {
        margin-left: 50%;
    }

    .row > .col-7-mobile {
        width: 58.33333%;
    }

    .row > .off-7-mobile {
        margin-left: 58.33333%;
    }

    .row > .col-8-mobile {
        width: 66.66667%;
    }

    .row > .off-8-mobile {
        margin-left: 66.66667%;
    }

    .row > .col-9-mobile {
        width: 75%;
    }

    .row > .off-9-mobile {
        margin-left: 75%;
    }

    .row > .col-10-mobile {
        width: 83.33333%;
    }

    .row > .off-10-mobile {
        margin-left: 83.33333%;
    }

    .row > .col-11-mobile {
        width: 91.66667%;
    }

    .row > .off-11-mobile {
        margin-left: 91.66667%;
    }

    .row > .col-12-mobile {
        width: 100%;
    }

    .row > .off-12-mobile {
        margin-left: 100%;
    }

    .row.gtr-0 {
        margin-top: 0px;
        margin-left: 0px;
    }

    .row.gtr-0 > * {
        padding: 0px 0 0 0px;
    }

    .row.gtr-0.gtr-uniform {
        margin-top: 0px;
    }

    .row.gtr-0.gtr-uniform > * {
        padding-top: 0px;
    }

    .row.gtr-25 {
        margin-top: -5px;
        margin-left: -5px;
    }

    .row.gtr-25 > * {
        padding: 5px 0 0 5px;
    }

    .row.gtr-25.gtr-uniform {
        margin-top: -5px;
    }

    .row.gtr-25.gtr-uniform > * {
        padding-top: 5px;
    }

    .row.gtr-50 {
        margin-top: -10px;
        margin-left: -10px;
    }

    .row.gtr-50 > * {
        padding: 10px 0 0 10px;
    }

    .row.gtr-50.gtr-uniform {
        margin-top: -10px;
    }

    .row.gtr-50.gtr-uniform > * {
        padding-top: 10px;
    }

    .row {
        margin-top: -20px;
        margin-left: -20px;
    }

    .row > * {
        padding: 20px 0 0 20px;
    }

    .row.gtr-uniform {
        margin-top: -20px;
    }

    .row.gtr-uniform > * {
        padding-top: 20px;
    }

    .row.gtr-150 {
        margin-top: -30px;
        margin-left: -30px;
    }

    .row.gtr-150 > * {
        padding: 30px 0 0 30px;
    }

    .row.gtr-150.gtr-uniform {
        margin-top: -30px;
    }

    .row.gtr-150.gtr-uniform > * {
        padding-top: 30px;
    }

    .row.gtr-200 {
        margin-top: -40px;
        margin-left: -40px;
    }

    .row.gtr-200 > * {
        padding: 40px 0 0 40px;
    }

    .row.gtr-200.gtr-uniform {
        margin-top: -40px;
    }

    .row.gtr-200.gtr-uniform > * {
        padding-top: 40px;
    }

}

/* Container */

.container {
    margin: 0 auto;
    width: 1200px;
}

@media screen and (max-width: 1280px) {

    .container {
        width: 95%;
    }

}

@media screen and (max-width: 840px) {

    .container {
        width: 95%;
    }

}

.container-wide {
    margin: 0 auto;
    width: 95%;
}

/* Sections/Articles */

section, article {
    margin-bottom: 3em;
}

section > :last-child, section:last-child, article > :last-child, article:last-child {
    margin-bottom: 0;
}

.row > section, .row > article {
    margin-bottom: 0;
}

/* Images */

.image {
    display: inline-block;
}

.image img {
    display: block;
    width: 100%;
}

.image.featured {
    display: block;
    width: 100%;
    margin: 0 0 2em 0;
}

.image.full {
    display: block;
    width: 100%;
}

.image.left {
    float: left;
    margin: 0 4em 2em 0;
}

.image.right {
    float: right;
    margin: 0 0 2em 4em;
}

.image.centered {
    display: block;
    margin: 0 0 2em 0;
}

.image.centered img {
    margin: 0 auto;
    width: auto;
}

/* Lists */

ul {
    list-style: disc;
    padding-left: 1em;
}

ul li {
    padding-left: 0.5em;
}

ul.style2 {
    list-style: none;
    padding-left: 0;
    padding-top: 1em;
}

ul.style2 > li {
    position: relative;
    padding: 0.7em 0 0.7em 0em;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

ul.style2 > li:before {
    position: absolute;
    left: 0;
    top: 0.35em;
    display: block;
    color: #3a71d8;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 1.4em;
}

ul.style2 > li:first-child {
    padding-top: 0;
    border-top: none;
}

ul.style2 > li:first-child:before {
    top: 0;
}

ul.style2 a {
    text-decoration: none;
    color: #353535;
}

ul.style2 a:hover {
    text-decoration: underline;
}

ul.style3 {
    list-style: none;
    padding-left: 0;
    color: #6c6c6c;
}

ul.style3 li {
    padding: 1.2em 0em;
    margin: 0 0 1em 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

ul.style3 li:first-child {
    border-top: none;
}

ul.style3 p {
    margin: 0;
}

ul.style3 a {
    display: block;
    text-decoration: none;
    color: #6c6c6c;
}

ul.style3 a:hover {
    text-decoration: underline;
}

ul.style3 h3 {
    padding: 8px 0em 0px 0em !important;
    letter-spacing: 0.05em;
    font-size: 1em !important;
    font-weight: 600 !important;
    color: #353535;
    text-align: left !important;
}

ul.style3-alt {
    list-style: none;
    padding-left: 0;
}

ul.style3-alt li {
    padding-left: 0;
}

ul.style3-alt h3 {
    color: #FFFFFF;
}

ul.style3 {
    list-style: none;
    padding-left: 0;
}

ul.style3 li {
    padding-left: 0;
}

ul.style3 h3, ul.style3 p {
    margin-left: 5em;
}

ul.style3 .first {
    padding-top: 0px;
    background: none;
}

ul.style3 .date {
    float: left;
    position: relative;
    top: 0.70em;
    width: 5em;
    height: 5em;
    margin: 0em 1.5em 0em 0em;
    padding: 10px 0em 0em 0em;
    border-radius: 50%;
    background: #65BAE9;
    line-height: normal;
    text-align: center;
    font-size: 0.7em;
    font-weight: 400;
    color: #FFF;
}

ul.style3 .date:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url("images/bg01.png");
    border-radius: 6px;
}

ul.style3 .date b {
    margin: 0;
    padding: 0;
    display: block;
    font-size: 1.8em;
    font-weight: 400;
    color: #FFFFFF;
}

ul.style3 .date a {
    color: #FFFFFF;
}

ul.style3 .date a:hover {
    text-decoration: none;
}

ol {
    list-style: decimal;
    padding-left: 1.25em;
}

ol li {
    padding-left: 0.25em;
}

/* Info */

ul.info {
    list-style: none;
    padding-left: 0;
}

ul.info li {
    padding: 1.5em 0 1.5em 0;
    border-top: solid 1px rgba(0, 0, 0, 0.1);
}

ul.info li:first-child {
    padding-top: 0;
    border-top: none;
    box-shadow: none;
}

ul.info h3 {
    display: inline-block;
    padding-bottom: 0.50em;
    font-size: 1.2em;
}

ul.info a {
    text-decoration: none;
    color: #898e96;
}

ul.info a:hover {
    text-decoration: underline;
}

/* Icons */

ul.icons {
    cursor: default;
    list-style: none;
    padding-left: 0;
}

ul.icons li {
    display: inline-block;
    padding-left: 0;
}

ul.icons a {
    display: inline-block;
    width: 2em;
    height: 2em;
    line-height: 2em;
    text-align: center;
    border: 0;
}

/* Social */

ul.social {
    overflow: hidden;
    margin: 0em 0 3em 0;
    text-align: center;
    cursor: default;
    list-style: none;
    padding-left: 0;
}

ul.social li {
    display: inline-block;
    padding: 0em 0.30em;
    font-size: 1.5em;
}

ul.social li span {
    display: none;
    margin: 0;
    padding: 0;
}

ul.social li a {
    -moz-transition: opacity 0.25s ease-in-out;
    -webkit-transition: opacity 0.25s ease-in-out;
    -ms-transition: opacity 0.25s ease-in-out;
    transition: opacity 0.25s ease-in-out;
    color: #fff;
    opacity: 0.15;
}

ul.social li a:before {
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
}

ul.social li:hover a {
    opacity: 0.5;
}

/* Menu */

ul.menu {
    cursor: default;
    list-style: none;
    padding-left: 0;
}

ul.menu li {
    display: inline-block;
    line-height: 1em;
    border-left: solid 1px #ddd;
    padding: 0 0 0 0.5em;
    margin: 0 0 0 0.5em;
}

ul.menu li:first-child {
    border-left: 0;
    padding-left: 0;
    margin-left: 0;
}

/* Actions */

ul.actions {
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    cursor: default;
    list-style: none;
    margin-left: -1em;
    padding-left: 0;
}

ul.actions li {
    padding: 0 0 0 1em;
    vertical-align: middle;
}

ul.actions.special {
    -moz-justify-content: center;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    width: 100%;
    margin-left: 0;
}

ul.actions.special li:first-child {
    padding-left: 0;
}

ul.actions.stacked {
    -moz-flex-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-left: 0;
}

ul.actions.stacked li {
    padding: 1.3em 0 0 0;
}

ul.actions.stacked li:first-child {
    padding-top: 0;
}

ul.actions.fit {
    width: calc(100% + 1em);
}

ul.actions.fit li {
    -moz-flex-grow: 1;
    -webkit-flex-grow: 1;
    -ms-flex-grow: 1;
    flex-grow: 1;
    -moz-flex-shrink: 1;
    -webkit-flex-shrink: 1;
    -ms-flex-shrink: 1;
    flex-shrink: 1;
    width: 100%;
}

ul.actions.fit li > * {
    width: 100%;
}

ul.actions.fit.stacked {
    width: 100%;
}

@media screen and (max-width: 840px) {

    ul.actions:not(.fixed) {
        -moz-flex-direction: column;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-left: 0;
        width: 100% !important;
    }

    ul.actions:not(.fixed) li {
        -moz-flex-grow: 1;
        -webkit-flex-grow: 1;
        -ms-flex-grow: 1;
        flex-grow: 1;
        -moz-flex-shrink: 1;
        -webkit-flex-shrink: 1;
        -ms-flex-shrink: 1;
        flex-shrink: 1;
        padding: 1em 0 0 0;
        text-align: center;
        width: 100%;
    }

    ul.actions:not(.fixed) li > * {
        width: 100%;
    }

    ul.actions:not(.fixed) li:first-child {
        padding-top: 0;
    }

    ul.actions:not(.fixed) li input[type="submit"],
    ul.actions:not(.fixed) li input[type="reset"],
    ul.actions:not(.fixed) li input[type="button"],
    ul.actions:not(.fixed) li button,
    ul.actions:not(.fixed) li .button {
        width: 100%;
    }

    ul.actions:not(.fixed) li input[type="submit"].icon:before,
    ul.actions:not(.fixed) li input[type="reset"].icon:before,
    ul.actions:not(.fixed) li input[type="button"].icon:before,
    ul.actions:not(.fixed) li button.icon:before,
    ul.actions:not(.fixed) li .button.icon:before {
        margin-left: -0.5em;
    }

}

/* Forms */

/*form input[type=text],
form input[type=password],
form select,
form textarea {*/
input[type="text"], /* Ostertun */
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="number"],
input[type="date"],
select,
textarea {
    -moz-transition: background-color 0.25s ease-in-out;
    -webkit-transition: background-color 0.25s ease-in-out;
    -ms-transition: background-color 0.25s ease-in-out;
    transition: background-color 0.25s ease-in-out;
    width: 100%;
    border: 0;
    padding: 0.50em;
    font-size: 1.2em !important; /* Ostertun: added important */
    line-height: 1em;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    border-radius: 6px;
    background: #fafafa;
    border: 1px solid #e8e8e8;
    outline: none;
}

/*form input[type=text]:focus,
form input[type=password]:focus,
form select:focus,
form textarea:focus {*/
input[type="text"]:focus, /* Ostertun */
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
input[type="date"]:focus,
select:focus,
textarea:focus {
    background: #f0f2f5;
}

textarea {
    height: 10em;
}

::-webkit-input-placeholder, :-moz-placeholder, ::-moz-placeholder, :-ms-input-placeholder {
    color: #93989f !important;
}

::-moz-focus-inner {
    border: 0;
}

input[type="submit"],
input[type="reset"],
input[type="button"],
button,
.button {
    margin-right: 1em;
}

/* Tables */

table {
    width: 100%;
}

table.default {
    width: 100%;
}

table.default tbody tr:nth-child(2n+2) {
    background: #f4f4f4;
}

table.default td {
    padding: 0.5em 1em 0.5em 1em;
}

table.default th {
    text-align: left;
    font-weight: 700;
    padding: 0.5em 1em 0.5em 1em;
}

table.default thead {
    background: #444;
    color: #fff;
}

table.default tfoot {
    background: #eee;
}

table td.actions { /* Ostertun: added */
    white-space: nowrap;
    width: 1px;
    text-align: right;
}

table td.actions .button, table td.actions button { /* Ostertun: added */
    width: 100%;
}

/* Buttons */

input[type="submit"],
input[type="reset"],
input[type="button"],
button,
.button {
    -moz-transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
    -webkit-transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
    -ms-transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
    transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
    position: relative;
    display: inline-block;
    padding: 0.25em 1.5em 0.25em 1.5em;
    border: 0;
    border-radius: 6px;
    background: #65BAE9;
    text-align: center;
    text-decoration: none;
    font-weight: 700;
    color: #FFF;
    cursor: pointer;
    font-size: 100%; /* Ostertun: added */
    font-family: inherit; /* Ostertun: added */
    line-height: 1.5em; /* Ostertun: added */
}

input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
button:hover,
.button:hover {
    background: #74bcdd;
}

input[type="submit"].alt,
input[type="reset"].alt,
input[type="button"].alt,
button.alt,
.button.alt {
    background: #4D4F5A;
}

input[type="submit"].alt:hover,
input[type="reset"].alt:hover,
input[type="button"].alt:hover,
button.alt:hover,
.button.alt:hover {
    background: #5D5F6A;
}

/* Icons */

.icon {
    text-decoration: none;
    text-decoration: none;
}

.icon:before {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    text-transform: none !important;
    font-family: 'Font Awesome 5 Free';
    font-weight: 400;
}

.icon.solid:before {
    font-weight: 900;
}

.icon.brands:before {
    font-family: 'Font Awesome 5 Brands';
}

/* Header */

#header {
    position: relative;
    padding: 4em 0 2em 0;
}

#header .container {
    position: relative;
}

/* Logo */

#logo h1 {
    margin: 0 0 0 1em;
}

#logo h1 a {
    text-decoration: none;
    display: block;
    font-size: 1.3em;
    font-weight: 900;
    color: #FFF;
    outline: 0;
}

/* Nav */

#nav {
    position: absolute;
    right: 0;
    top: -0.25em;
}

#nav > ul {
    list-style: none;
    padding-left: 0;
}

#nav > ul > li {
    float: left;
    padding-left: 0;
}

#nav > ul > li:last-child {
    padding-right: 0;
}

#nav > ul > li > a, #nav > ul > li > span {
    display: block;
    padding: 0.25em 1.5em 0.25em 1.5em;
    letter-spacing: 0.06em;
    text-decoration: none;
    font-weight: 400;
    font-size: 0.90em;
    outline: 0;
    color: #FFF;
}

#nav > ul > li.active > a {
    color: #FFF;
}

#nav > ul > li.current > a {
    background: #65BAE9;
    border-radius: 6px;
    color: #FFF;
    font-weight: 700;
}

#nav > ul > li > ul {
    display: none;
}

.dropotron {
    top: 0;
    text-align: left;
    min-width: 12em;
    background: #65BAE9;
    line-height: 1em;
    padding: 0.85em 0 0.85em 0;
    border-radius: 6px;
    list-style: none;
    padding-left: 0;
}

.dropotron a, .dropotron span {
    -moz-transition: color 0.25s ease-in-out;
    -webkit-transition: color 0.25s ease-in-out;
    -ms-transition: color 0.25s ease-in-out;
    transition: color 0.25s ease-in-out;
    display: block;
    padding: 0.75em 1.25em 0.75em 1.25em;
    border-top: solid 1px;
    border-color: rgba(255, 255, 255, 0.1);
    border-bottom: 0;
    font-size: 0.90em;
    text-decoration: none;
    color: #fff;
    color: rgba(255, 255, 255, 0.75);
}

.dropotron li:first-child > a, .dropotron li:first-child > span {
    border-top: 0;
}

.dropotron li:hover > a, .dropotron li:hover > span {
    color: #fff;
}

.dropotron li.active > a, .dropotron li.active > span {
    color: #FFF;
}

.dropotron-level-0 {
    font-size: 1em;
    margin-top: 1.8em;
}

.dropotron-level-0:before {
    content: '';
    position: absolute;
    top: -1.2em;
    left: 50%;
    margin-left: -0.65em;
    width: 1.3em;
    height: 1.3em;
    border-bottom: solid 0.8em #65BAE9;
    border-left: solid 0.8em rgba(0, 0, 0, 0);
    border-right: solid 0.8em rgba(0, 0, 0, 0);
}

/* Banner */

#banner {
    position: relative;
}

#banner .container {
    background: #fff;
    border-radius: 8px 8px 0px 0px;
    overflow: hidden;
}

#banner header {
    padding: 3em 0em 3em 0em;
    text-align: center;
}

#banner header h2 {
    font-size: 2.2em;
    color: #353535;
}

#banner header .byline {
    font-size: 1.2em;
    font-weight: 700;
    color: rgba(0, 0, 0, 0.4);
    padding: 0;
}

/* Main */

#main {
    position: relative;
}

#main .container {
    padding: 4em 3em;
    background: #fff;
    border-radius: 8px;
}

#main img {
    border-radius: 8px;
}

.homepage #main .container {
    border-radius: 0px 0px 8px 8px;
}

.homepage #main header h2 {
    color: #353535;
}

/* Content */

#content header {
    margin-bottom: 2em;
}

#content header h2 {
    font-size: 2em;
}

#content header .byline {
    font-size: 1.4em;
    font-weight: 300;
    color: rgba(0, 0, 0, 0.5);
}

#content h3 {
    padding: 2em 0em 1.5em 0em;
    font-size: 1.2em;
}

/* Sidebar */

#sidebar header h2 {
    font-size: 1.3em;
}

/* Footer */

#footer {
    position: relative;
    padding: 4em 0em;
    text-align: center;
    color: rgba(255, 255, 255, 0.2);
}

#footer span {
    font-size: 0.90em;
}

/* Featured */

#featured {
    position: relative;
    background: #71B6DB;
    text-align: center;
    color: #FFF;
}

#featured .container {
    padding: 4em 2em;
    background: #7DC8EF;
}

#featured h3 {
    display: inline-block;
    padding-bottom: 1em;
    font-size: 1.2em;
    color: #FFF;
}

#featured .icon {
    position: relative;
    display: block;
    margin: 0px auto 1em auto;
    line-height: 40px;
    font-size: 1.1em;
    background: rgba(0, 0, 0, 0.25);
    width: 40px;
    height: 40px;
    border-radius: 20px;
    text-align: center;
    color: #FFF;
}

#featured input[type="submit"],
#featured input[type="reset"],
#featured input[type="button"],
#featured button,
#featured .button {
    margin-top: 1em;
    background: #FFF;
    color: #5E96B3;
}

/* Wrapper */

.wrapper {
    color: #eee;
    color: rgba(255, 255, 255, 0.7);
}

.wrapper .container {
    overflow: hidden;
    padding: 4em 5em 2em 5em;
}

.wrapper header {
    padding-top: 3.5em;
}

.wrapper header h2 {
    color: #fff;
}

.wrapper img {
    display: block;
    border-radius: 50%;
}

.wrapper-style1 {
    background: #54AADA;
}

.wrapper-style1 .container {
    background: #65BAE9;
}

.wrapper-style2 {
    background: #3D84AE;
}

.wrapper-style2 .container {
    background: #4694C0;
}

/* Normal */

@media screen and (max-width: 1280px) {

    /* Basic */

    body, input, textarea, select {
        font-size: 12pt;
    }

    /* Header */

    #header {
        padding: 1.5em 0 1.5em 0;
    }

    /* Nav */

    .dropotron-level-0 {
        margin-top: 1.3em;
    }

}

/* Mobile */

#navPanel, #navButton {
    display: none;
}

@media screen and (max-width: 840px) {

    /* Basic */

    html, body {
        overflow-x: hidden;
    }

    body, input, textarea, select {
        line-height: 1.75em;
        font-size: 11pt;
        letter-spacing: 0;
    }

    body {
        padding-top: 44px;
    }

    h2, h3, h4, h5, h6 {
        font-size: 1.5em;
        text-align: center;
    }

    section, article {
        clear: both;
        margin: 2em 0 2em 0 !important;
    }

    section > :first-child, section:first-child, article > :first-child, article:first-child {
        margin-top: 0 !important;
    }

    header {
        text-align: center;
    }

    p {
        text-align: justify;
    }

    input[type="submit"],
    input[type="reset"],
    input[type="button"],
    button,
    .button {
        margin-top: 0.50em;
    }

    input[type="submit"],
    input[type="reset"],
    input[type="button"],
    button,
    .button {
        display: block;
        margin: 0.5em auto 0.5em auto !important;
        /*padding: 0.5em 0 0.5em 0 !important;*/ /* Ostertun: removed */
        text-align: center;
        line-height: 2.5em;
        max-width: 320px;
        border-radius: 5px;
    }

    /* Lists */

    ul.style2 {
        text-align: center;
    }

    ul.style3 .date {
        padding-top: 7px;
    }

    /* Info */

    ul.info {
        text-align: center;
    }

    ul.info p {
        text-align: center;
    }

    /* Social */

    ul.social li {
        padding: 0em 0.10em;
    }

    ul.social li a:before {
        width: 30px;
        height: 30px;
        line-height: 30px;
    }

    /* Nav Panel */

    #page-wrapper {
        -moz-backface-visibility: hidden;
        -webkit-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        backface-visibility: hidden;
        -moz-transition: -moz-transform 0.5s ease;
        -webkit-transition: -webkit-transform 0.5s ease;
        -ms-transition: -ms-transform 0.5s ease;
        transition: transform 0.5s ease;
        padding-bottom: 1px;
    }

    #navButton {
        -moz-backface-visibility: hidden;
        -webkit-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        backface-visibility: hidden;
        -moz-transition: -moz-transform 0.5s ease;
        -webkit-transition: -webkit-transform 0.5s ease;
        -ms-transition: -ms-transform 0.5s ease;
        transition: transform 0.5s ease;
        display: block;
        height: 44px;
        left: 0;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 10001;
    }

    #navButton .toggle {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
    }

    #navButton .toggle:before {
        content: '';
        display: block;
        width: 80px;
        height: 30px;
        position: absolute;
        left: 50%;
        margin-left: -40px;
        background: url("images/toggle.svg") center center no-repeat rgba(57, 59, 70, 0.75);
        border-top: 0;
        border-radius: 0 0 0.35em 0.35em;
    }

    #navPanel {
        -moz-backface-visibility: hidden;
        -webkit-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        backface-visibility: hidden;
        -moz-transform: translateY(-200px);
        -webkit-transform: translateY(-200px);
        -ms-transform: translateY(-200px);
        transform: translateY(-200px);
        -moz-transition: -moz-transform 0.5s ease;
        -webkit-transition: -webkit-transform 0.5s ease;
        -ms-transition: -ms-transform 0.5s ease;
        transition: transform 0.5s ease;
        display: block;
        width: 100%;
        left: 0;
        overflow-y: auto;
        position: fixed;
        top: 0;
        height: 200px;
        z-index: 10002;
        background: #2d2f38;
        box-shadow: inset 0px -2px 5px 0px rgba(0, 0, 0, 0.25);
        font-size: 1em;
        font-weight: 400;
    }

    #navPanel:before {
        content: '';
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
    }

    #navPanel .link {
        position: relative;
        z-index: 1;
        display: block;
        text-decoration: none;
        padding: 0.75em 1em 0.75em 1em;
        color: rgba(255, 255, 255, 0.5);
        border: 0;
        border-top: dotted 1px rgba(255, 255, 255, 0.05);
    }

    #navPanel .link:first-child {
        border-top: 0;
    }

    #navPanel .link.depth-0 {
        color: #fff;
        font-weight: 400;
    }

    #navPanel .link.current { /* Ostertun: added */
        color: #65BAE9;
        font-weight: 600;
    }

    #navPanel .indent-1 {
        display: inline-block;
        width: 1em;
    }

    #navPanel .indent-2 {
        display: inline-block;
        width: 2em;
    }

    #navPanel .indent-3 {
        display: inline-block;
        width: 3em;
    }

    #navPanel .indent-4 {
        display: inline-block;
        width: 4em;
    }

    #navPanel .indent-5 {
        display: inline-block;
        width: 5em;
    }

    #navPanel .depth-0 {
        color: #fff;
    }

    body.navPanel-visible #page-wrapper {
        -moz-transform: translateY(200px);
        -webkit-transform: translateY(200px);
        -ms-transform: translateY(200px);
        transform: translateY(200px);
    }

    body.navPanel-visible #navButton {
        -moz-transform: translateY(200px);
        -webkit-transform: translateY(200px);
        -ms-transform: translateY(200px);
        transform: translateY(200px);
    }

    body.navPanel-visible #navPanel {
        -moz-transform: translateY(0);
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    /* Header */

    #header .container {
        padding: 0.50em 0em 1em 0em;
    }

    #logo h1 {
        margin: 0;
    }

    #logo a {
        position: static !important;
        font-size: 1.7em !important;
        font-weight: 700 !important;
        text-align: center;
    }

    #nav {
        display: none;
    }

    /* Banner */

    #banner {
        padding-top: 0 !important;
    }

    #banner header {
        padding: 3em 1.5em 1em 1.5em;
    }

    #banner header h2 {
        font-size: 1.3em;
    }

    #banner header .byline {
        font-size: 1em;
    }

    /* Main */

    #main .container {
        padding: 2em 15px 0.5em 15px;
    }

    /* Content */

    #content header {
        margin-bottom: 2em;
    }

    #content header h2 {
        font-size: 1.5em;
    }

    #content header .byline {
        font-size: 1.2em;
    }

    #content h3 {
        padding: 2em 0em 1.5em 0em;
        font-size: 1em;
    }

    /* Featured */

    #featured .container {
        padding: 4em 2em 2em 2em;
    }

    #featured h3 {
        padding-bottom: 1em;
        font-size: 1em;
    }

    #featured p {
        text-align: center;
    }

    /* Footer */

    #footer {
        padding: 2em 0em 4em 0em;
    }

    #footer .icon {
        font-size: 0.80em;
    }

    #footer span {
        font-size: 1em;
    }

    /* Wrapper */

    .wrapper .container {
        padding: 2em 15px 0.5em 15px;
        text-align: center;
    }

    .wrapper header h2 {
        font-size: 1.3em;
    }

    .wrapper header .byline {
        font-size: 1.1em;
    }

    .wrapper .image.left, .wrapper .image.right {
        float: none !important;
        margin: 0 auto;
        display: block;
        width: 100%;
        max-width: 30em;
    }

    .wrapper p {
        text-align: center;
    }

}

/* Ostertun: END OF TEMPLATE / FROM HERE ALL IS ADDED */

.overflow {
    width: 100%;
    overflow-x: auto;
    margin-bottom: 1em;
}

.overflow > table {
    margin-bottom: 0;
}

.nowrap {
    white-space: nowrap;
}

abbr {
    text-decoration: none;
}

.mt0 {
    margin-top: 0 !important;
}

.mt1 {
    margin-top: 1em !important;
}

.mt2 {
    margin-top: 2em !important;
}

.mt3 {
    margin-top: 3em !important;
}

.mb0 {
    margin-bottom: 0 !important;
}

.mb1 {
    margin-bottom: 1em !important;
}

.mb2 {
    margin-bottom: 2em !important;
}

.mb3 {
    margin-bottom: 3em !important;
}

.ml0 {
    margin-left: 0 !important;
}

.ml1 {
    margin-left: 1em !important;
}

.ml2 {
    margin-left: 2em !important;
}

.ml3 {
    margin-left: 3em !important;
}

.mr0 {
    margin-right: 0 !important;
}

.mr1 {
    margin-right: 1em !important;
}

.mr2 {
    margin-right: 2em !important;
}

.mr3 {
    margin-right: 3em !important;
}

.pt0 {
    padding-top: 0 !important;
}

.pt1 {
    padding-top: 1em !important;
}

.pt2 {
    padding-top: 2em !important;
}

.pt3 {
    padding-top: 3em !important;
}

.pb0 {
    padding-bottom: 0 !important;
}

.pb1 {
    padding-bottom: 1em !important;
}

.pb2 {
    padding-bottom: 2em !important;
}

.pb3 {
    padding-bottom: 3em !important;
}

.pl0 {
    padding-left: 0 !important;
}

.pl1 {
    padding-left: 1em !important;
}

.pl2 {
    padding-left: 2em !important;
}

.pl3 {
    padding-left: 3em !important;
}

.pr0 {
    padding-right: 0 !important;
}

.pr1 {
    padding-right: 1em !important;
}

.pr2 {
    padding-right: 2em !important;
}

.pr3 {
    padding-right: 3em !important;
}

/* NOTIFICATIONS */

#notifications {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 30%;
    z-index: 100000;
}

/* Normal */
@media screen and (max-width: 1280px) {
    #notifications {
        width: 50%;
    }
}

/* Mobile */
@media screen and (max-width: 840px) {
    #notifications {
        width: 80%;
    }
}

#notifications div {
    margin: 0 .5em;
    padding: 0 1rem;
    border-radius: 4px;
    box-shadow: 0.125em 0.175em 0 0 rgb(0 0 0 / 13%);
    opacity: 0;
    font-size: 120%;
}

.notification_info {
    background: rgba(255,255,0,0.8);
}

.notification_fail {
    background: rgba(255,0,0,0.8);
    color: #ffffff;
}

.notification_success {
    background: rgba(0,255,0,0.8);
}
